Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 664158 - media-video/ffmpeg: USE celt should be dropped, superseded by opus
Summary: media-video/ffmpeg: USE celt should be dropped, superseded by opus
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords: PullRequest
Depends on:
Blocks: 664154
  Show dependency tree
 
Reported: 2018-08-21 07:22 UTC by Andreas Sturmlechner
Modified: 2018-11-12 04:08 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-08-21 07:22:25 UTC
See information in the tracker.
Comment 1 Larry the Git Cow gentoo-dev 2018-09-16 18:22:10 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7d50d8a390c235a6075557d01c6343befd5a31b8

commit 7d50d8a390c235a6075557d01c6343befd5a31b8
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-09-16 18:13:34 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-09-16 18:21:53 +0000

    media-video/ffmpeg: Drop USE celt
    
    Bug: https://bugs.gentoo.org/664158
    Package-Manager: Portage-2.3.49, Repoman-2.3.10

 media-video/ffmpeg/ffmpeg-9999.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
Comment 2 Larry the Git Cow gentoo-dev 2018-11-06 17:15:28 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ae0bd8f1a5eebb48a588bb8010436c4b13dd3ec8

commit ae0bd8f1a5eebb48a588bb8010436c4b13dd3ec8
Author:     Craig Andrews <candrews@gentoo.org>
AuthorDate: 2018-11-06 17:04:22 +0000
Commit:     Craig Andrews <candrews@gentoo.org>
CommitDate: 2018-11-06 17:04:22 +0000

    media-video/ffmpeg: Drop USE celt
    
    Bug: https://bugs.gentoo.org/664158
    Package-Manager: Portage-2.3.51, Repoman-2.3.12
    Signed-off-by: Craig Andrews <candrews@gentoo.org>

 media-video/ffmpeg/ffmpeg-3.2.6.ebuild | 6 +++---
 media-video/ffmpeg/ffmpeg-3.2.7.ebuild | 6 +++---
 media-video/ffmpeg/ffmpeg-3.3.4.ebuild | 6 +++---
 media-video/ffmpeg/ffmpeg-3.3.6.ebuild | 6 +++---
 media-video/ffmpeg/ffmpeg-3.3.8.ebuild | 6 +++---
 media-video/ffmpeg/ffmpeg-3.4.5.ebuild | 4 ++--
 media-video/ffmpeg/ffmpeg-4.0.2.ebuild | 6 +++---
 media-video/ffmpeg/metadata.xml        | 1 -
 8 files changed, 20 insertions(+), 21 deletions(-)